<html>
	<head>
		<link rel="stylesheet" type="text/css" href="libs/css/bootstrap/bootstrap.min.css"></link>
		<link rel="stylesheet" type="text/css" href="views/css/main.css"></link>
		
		<!-- libs -->
		<script type="text/javascript" src="libs/js/angular-1.4.9/angular.min.js"></script>
		<script type="text/javascript" src="libs/js/angular-ui-router.min.js"></script>
		<script type="text/javascript" src="libs/js/bootstrap/ui-bootstrap-tpls-1.3.3.min.js"></script>
		
		<!-- app -->
		<script type="text/javascript" src="henryPotier/henryPotier.js"></script>
		
		<!-- models -->
		<script type="text/javascript" src="model/Book.js"></script>
		<script type="text/javascript" src="model/Order.js"></script>
		<script type="text/javascript" src="model/Offer.js"></script>
		
		<!-- services -->
		<script type="text/javascript" src="services/HPHttp.js"></script>
		<script type="text/javascript" src="services/BooksManager.js"></script>
		<script type="text/javascript" src="services/OrderManager.js"></script>
		
		<!-- directive -->
		<!-- hpBill -->
		<script type="text/javascript" src="directive/hpBill/hpBill.js"></script>
		<script type="text/javascript" src="directive/hpBill/hpBillCtrl.js"></script>
		<script type="text/javascript" src="directive/hpBill/modal/sendModalCtrl.js"></script>
		<!-- hpOrder -->
		<script type="text/javascript" src="directive/hpOrder/hpOrder.js"></script>
		<script type="text/javascript" src="directive/hpOrder/hpOrderCtrl.js"></script>
		
		<!-- controllers -->
		<script type="text/javascript" src="controllers/mainCtrl.js"></script>
		<script type="text/javascript" src="controllers/booksCtrl.js"></script>
		<script type="text/javascript" src="controllers/ordersCtrl.js"></script>
	</head>
	<body ng-app="HenryPotier">
		<header>
			<nav class="navbar navbar-default navbar-fixed-top">
				<div class="container">
	                <div class="navbar-header">
	                    <a class="navbar-brand" ui-sref="home">
	                        <img alt="logo" class="jumbotron-img" src="views/img/logo.png"/>
	                    </a>
	                </div>
	
	                <div class="collapse navbar-collapse">
		                <ul class="nav navbar-nav navbar-right">
							<li class="current first">
								<a ui-sref="home">Accueil</a>
							</li>
							<li class="first">
								<a ui-sref="books">Livres</a>
							</li>
							<li class="last">
								<a ui-sref="orders">Panier</a>
							</li>
						</ul>
					</div>
	            </div>
			</nav>
		</header>
		<section class="main" ui-view>
		</section>
		<footer></footer>
	</body>
</html>